html{
scroll-behavior:smooth;
}
*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Poppins',sans-serif;
}

body{
background:#000;
color:#fff;
overflow-x:hidden;
}

/* HEADER */

header{
position:relative;
top:0;
left:0;
width:100%;
padding:12px 6%;
display:flex;
justify-content:space-between;
align-items:center;
background:rgba(0,0,0,0.95);
border-bottom:1px solid rgba(212,175,55,0.3);
z-index:1000;
}

.logo{
display:flex;
align-items:center;
}

.logo img{
width:140px;
height:auto;
display:block;
filter:drop-shadow(0 0 8px rgba(212,175,55,0.6));
}

nav ul{
display:flex;
list-style:none;
gap:20px;
align-items:center;
}

nav ul li a{
color:white;
text-decoration:none;
transition:.3s;
}

nav ul li a:hover{
color:#d4af37;
}

.nav-login-btn{
padding:10px 22px;
border:1px solid #d4af37;
border-radius:50px;
background:transparent;
color:#d4af37 !important;
text-decoration:none;
font-weight:600;
transition:.3s;
}

.nav-login-btn:hover{
background:#d4af37;
color:#000 !important;
box-shadow:0 0 15px rgba(212,175,55,.7);
}

.nav-register-btn{
padding:10px 22px;
border-radius:50px;
background:linear-gradient(90deg,#d4af37,#b8860b);
color:#fff !important;
text-decoration:none;
font-weight:600;
transition:.3s;
}

.nav-register-btn:hover{
transform:translateY(-2px);
box-shadow:0 0 15px rgba(212,175,55,.7);
}

/* HERO SECTION */

.hero{
min-height:80vh;
display:flex;
align-items:center;
justify-content:center;
text-align:center;
padding:150px 8% 50px;

background:
linear-gradient(rgba(0,0,0,.75),rgba(0,0,0,.85)),
url("images/hero-bg.png");

background-size:cover;
background-position:center;
background-repeat:no-repeat;
}
.hero-content{
max-width:800px;
margin:auto;
}

.hero-content h1{
font-size:55px;
font-family:'Cinzel',serif;
color:#d4af37;
margin-bottom:10px;
line-height:1.1;
}

.hero-content h3{
font-size:24px;
margin-bottom:10px;
}

.hero-content p{
color:#ccc;
line-height:1.8;
margin-bottom:10px;
}

.hero-btns{
display:flex;
gap:15px;
}

/* COMMON SECTION */

.section-title{
    text-align:center;
    margin-top:20px;
    margin-bottom:50px;
}

.section-title h2{
font-size:42px;
font-family:'Cinzel',serif;
color:#d4af37;
}

.section-title p{
color:#ccc;
margin-top:10px;
}

/* ABOUT */

.about{
padding:30px 8%;
overflow:hidden;
}

.about-container{
display:flex;
justify-content:space-between;
align-items:center;
gap:50px;
}

.about-text{
flex:1;
max-width:600px;
padding-left:120px;
}

.about-text h3{
font-size:40px;
color:#d4af37;
margin-bottom:20px;
}

.about-text p{
line-height:1.8;
color:#ccc;
margin-bottom:20px;
}

.about-cards{
flex:1;
display:grid;
grid-template-columns:repeat(2,1fr);
gap:20px;
}

.about-card{
background:#111;
padding:30px;
border:1px solid #d4af37;
border-radius:15px;
}

.about-card h4{
color:#d4af37;
margin-bottom:10px;
}

/* WHY CHOOSE US */

.why-us{
padding:20px 8%;
background:#000;
}

.why-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:25px;
}

.why-card{
background:#111;
padding:35px;
border-radius:15px;
border:1px solid #d4af37;
text-align:center;
}

.why-card h3{
color:#d4af37;
margin-bottom:15px;
}

.why-card p{
color:#ccc;
}
/* Income Plan */

.income-plan{
padding:50px 8%;
background:#050505;
}

.income-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:25px;
}

.income-card{
background:#111;
padding:35px;
border:1px solid #d4af37;
border-radius:15px;
text-align:center;
transition:.4s;
}

.income-card:hover{
transform:translateY(-10px);
box-shadow:0 0 20px #d4af37;
}

.income-card h3{
color:#d4af37;
margin-bottom:15px;
}

.income-card p{
color:#ccc;
line-height:1.7;
}
/* REWARDS */

.rewards{
padding:10px 8%;
background:#000;
}

.reward-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:25px;
}

.reward-card{
background:#111;
padding:35px;
border:1px solid #d4af37;
border-radius:15px;
text-align:center;
transition:.4s;
}

.reward-card:hover{
transform:translateY(-10px);
box-shadow:0 0 25px #d4af37;
}

.reward-card h3{
color:#d4af37;
margin-bottom:15px;
}

.reward-card p{
color:#ccc;
line-height:1.7;
}


/* COUNTER */

.counter-section{
padding:10px 8%;
display:grid;
grid-template-columns:repeat(4,1fr);
gap:25px;
background:#050505;
}

.counter-box{
background:#111;
padding:30px;
text-align:center;
border:1px solid #d4af37;
border-radius:15px;
}

.counter-box h2{
font-size:42px;
color:#d4af37;
margin-bottom:10px;
}

.counter-box p{
color:#ccc;
font-size:18px;
}

/* CONTACT */

.contact{
padding:20px 8%;
background:#000;
}

.contact-container{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:25px;
margin-top:40px;
margin-bottom:50px;
}

.contact-card{
background:#111;
border:1px solid #d4af37;
border-radius:20px;
padding:30px;
text-align:center;
transition:.4s;
}

.contact-card:hover{
transform:translateY(-8px);
box-shadow:0 0 25px rgba(212,175,55,.4);
}

.contact-icon{
font-size:45px;
margin-bottom:15px;
}

.contact-card h3{
color:#d4af37;
font-size:22px;
margin-bottom:10px;
}

.contact-card p{
color:#ccc;
line-height:1.7;
}
.contact-info{
flex:1;
}

.contact-info h3{
color:#d4af37;
margin-bottom:20px;
font-size:30px;
}

.contact-info p{
margin-bottom:15px;
color:#ccc;
}

.contact-form{
flex:1;
}

.contact-form form{
display:flex;
flex-direction:column;
gap:15px;
}

.contact-form input,
.contact-form textarea{
padding:15px;
background:#111;
border:1px solid #d4af37;
color:#fff;
border-radius:10px;
}

.contact-form textarea{
height:150px;
resize:none;
}

.contact-form button{
padding:15px;
border:none;
border-radius:50px;
background:linear-gradient(90deg,#d4af37,#b8860b);
color:white;
font-weight:600;
cursor:pointer;
}

/* FOOTER */

footer{
padding:5px 8%;
background:#050505;
text-align:center;
border-top:1px solid #d4af37;
}

.footer-logo{
font-size:30px;
font-family:'Cinzel',serif;
color:#d4af37;
margin-bottom:20px;
}

.footer-links,
.footer-social{
display:flex;
justify-content:center;
gap:25px;
margin-bottom:20px;
flex-wrap:wrap;
}

.footer-links a,
.footer-social a{
color:#ccc;
text-decoration:none;
}

.footer-links a:hover,
.footer-social a:hover{
color:#d4af37;
}

.copyright{
color:#888;
margin-top:20px;
}
@media(max-width:991px){

.hero{
height:100vh;
display:flex;
align-items:center;
justify-content:space-between;
padding:120px 8% 0;
}

@media(max-width:991px){

.hero{
height:auto;
padding:120px 8% 30px;
}

.hero-content h1{
font-size:40px;
}

}

.about-container,
.contact-container{
flex-direction:column;
}

.about-cards,
.why-grid,
.income-grid,
.reward-grid,
.counter-section{
grid-template-columns:1fr;
}

nav ul{
display:none;
}

}
.about-card,
.why-card,
.income-card,
.reward-card,
.counter-box{
transition:all .4s ease;
cursor:pointer;
}

.about-card:hover,
.why-card:hover,
.income-card:hover,
.reward-card:hover,
.counter-box:hover{
transform:translateY(-10px);
box-shadow:0 0 25px rgba(212,175,55,.8);
}
/* BUSINESS PLAN */

.business-plan{
padding:50px 8%;
background:#050505;
text-align:center;
}


.plan-card{
background:#111;
padding:35px;
border:1px solid #d4af37;
border-radius:15px;
transition:.4s;
}

.plan-card:hover{
transform:translateY(-10px);
box-shadow:0 0 25px #d4af37;
}

.plan-card h3{
color:#d4af37;
margin-bottom:15px;
}

.plan-card p{
color:#ccc;
}

.plan-buttons{
margin-top:50px;
display:flex;
justify-content:center;
gap:20px;
flex-wrap:wrap;
}

.plan-btn{
padding:15px 35px;
background:linear-gradient(90deg,#d4af37,#b8860b);
color:#fff;
text-decoration:none;
border-radius:50px;
font-weight:600;
transition:.3s;
}

.plan-btn:hover{
box-shadow:0 0 20px #d4af37;
}
.plan-container{
grid-template-columns:1fr;
}

/* HAMBURGER MENU */

.menu-toggle{
display:none;
background:none;
border:none;
font-size:32px;
color:#d4af37;
cursor:pointer;
}

@media(max-width:991px){

.menu-toggle{
display:block;
}

nav ul{
display:none;
position:fixed;
top:80px;
left:0;
width:100%;
height:calc(100vh - 80px);

background:#111;
flex-direction:column;
text-align:center;
padding:20px 0;

border-top:1px solid #d4af37;
z-index:999;

overflow-y:auto;
}

nav ul.active{
display:flex;
}

nav ul li{
margin:12px 0;
}
.about-text p{
text-align:center;
margin-left:auto;
margin-right:auto;
max-width:90%;
}

@media(max-width:991px){

.about-text{
padding-left:0 !important;
max-width:100%;
text-align:center;
}

.about-text h3{
text-align:center;
margin-bottom:20px;
}

.about-text p{
text-align:center;
margin-left:auto;
margin-right:auto;
max-width:95%;
}

}